Bug 14690 - move driver from CUPS subpackage
: move driver from CUPS subpackage
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gutenprint)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-02-28 14:47 by
Modified: 2008-03-04 15:09 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-02-28 14:47:12
содержимое /usr/lib/cups/filter должно быть в основном пакете ибо теоретически
может требоваться как gutenprint-foomatic, так и gutenprint-cups.
------- Comment #1 From 2008-02-29 11:01:44 -------
5.1.6-alt2